@charset "utf-8";
/* CSS Document */

/* --- CONSTANTS ---------------------------------------------------------------- */
body {
	backgound:#ffffff;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
}

.left { float:left; }
.right { float:right; }
.clearfix { clear:both; }

#container {
	width:960px;
	margin:0 auto;
}
.separator {
	width:960px;
	height:2px;
	background:url('../images-heb/separator.png') no-repeat;
}

/*---- HEADER ----*/
#header {
	width:960px;
	padding:40px 0 10px 0;
}
#header h1 {
	width:187px;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	background:url('../images-heb/logo.png') no-repeat;
}
#header ul#langs { list-style:none; float:left; }
#header ul#langs li { float:left; margin-right:10px; }
#header ul#langs li, #header ul#langs li a:link, #header ul#langs li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#5d5d5d;
	line-height:12px;
}
#header ul#nav { list-style:none; margin-top:-25px; }
#header ul#nav li { float:right; margin-right:45px; position: relative; }
#header ul#nav li a:link, #header ul#nav li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	color:#5d5d5d;
	line-height:30px;
}
#header ul#nav li a:hover, #header ul#nav li a.act{ color:#0096d4; }
#header ul#nav li.phone { width:13px; height:22px; margin-right:40px; }
#header ul#nav li.phone a {
	width:13px;
	height:22px;
	padding:3px 0px 5px 15px;
	line-height:30px;
	background:url('../images-heb/phone_icon.png') no-repeat;
}
#header ul#nav li.fb { width:20px; height:20px; margin-right:25px; }
#header ul#nav li.fb a {
	width:20px;
	height:20px;
	padding:1px 0px 0px 20px;
	line-height:30px;
	background:url('../images-heb/fb_icon.png') no-repeat;
}
#nav ul {
    position: absolute;
    display: none;
	z-index: 999;
}
#nav li:hover ul { display: block; }
#header ul#nav li ul.subnav {
	list-style:none;
	background:#ffffff;
	margin:0;
	padding:0;
	width:195px;
	/*border:1px solid #111111;*/
	-moz-box-shadow:5px 5px 5px #666666;
	-webkit-box-shadow:5px 5px 5px #666666;
	box-shadow:5px 5px 5px #666666;
}
#header ul#nav li ul.subnav li {
	margin:0;
	padding:0;
	clear:both;
}
#header ul#nav li ul.subnav li a {
	font-size:16px;
	font-weight:normal;
	float:left;
	width:170px;
	padding-right:10px;
	color:#5d5d5d;
}
#header ul#nav li ul.subnav li a:hover { color:#0096d4; }

.gallery207 {
	background:url('../images-heb/bg207.png') no-repeat;
	width:195px;	
	height:127px;
	padding:4px 5px 17px 5px;
}	


/*---- FOOTER ----*/
.footer-decor {
	width:960px;
	height:56px;
	margin-top:40px;
	background:url('../images-heb/content/footer-decor.jpg') center top no-repeat;
}
#footer {
	width:960px;
	text-align:center;
	padding:10px 0 20px;
}
#footer small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878787;
}

/*---- NIVO SLIDER ----*/
.theme-default .nivoSlider {
	position:relative;
	background:#fff url('../images-heb/loading.gif') no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
	background-color:#fff; 
	filter:alpha(opacity=0);  
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
.theme-default .nivo-controlNav {
	height:8px;
	text-align:right;
	padding:2px 0;
	float:left;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url('../images-heb/bullets.png') left top no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0 2px;
}
.theme-default .nivo-controlNav a.active { background:url('../images-heb/bullets.png') left bottom no-repeat; }
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../images-heb/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav { left:15px; }
.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover { color:#fff; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled { width: 100%; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* --- MAIN CONTENTS ------------------------------------------------------------- */
#content {
	width:960px;
	margin:18px 0;
}
#content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#0096d4;
	margin-bottom:10px;
}
#left-section {
	width:260px;
	float:left;
}
#right-section {
	width:700px;
	float:right;
}

.sidebar p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:22px;
	padding:20px 15px 0px;
}
.sidebar small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
}

/*--Home-------------------------------*/
.homepage #content #segments-home { width:960px; }
.homepage #content #segments-home .segment {
	float:right;
	width:250px;
	margin-left:90px;
}
.homepage #content #segments-home .segment.last { margin:0; }
.homepage #content #segments-home .segment a { text-decoration:none; }
.homepage #content #segments-home .segment a h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	color:#0096d3;
	margin-bottom:10px;
}
.homepage #content #segments-home .segment p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:20px;
	color:#2f2d2d;
	margin-bottom:15px;
}
.homepage #content #segments-home .segment p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:20px;
	color:#0096d3;
	margin-bottom:15px;
	text-decoration:none;
	padding-left:5px;
}
.homepage #testimonials-home {
	width:960px;
	position: relative;
	padding:20px 0 65px;
}
.homepage #testimonials-home div.textItem {
	position:absolute;
	display:none;
}
.homepage #testimonials-home div.textItem div.testimonial-info {
	float:right;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555354;
	line-height:22px;
	padding-right:5px;
	border-left:1px solid #555354;
}
.homepage #testimonials-home div.textItem div.testimonial-info span {
	display:block;
	font-size:16px;
	font-weight:bold;
}
.homepage #testimonials-home div.textItem blockquote {
	float:left;
	width:715px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#555354;
	line-height:22px;
	margin-bottom:25px;
	padding-right:30px;
}

/*--About-------------------------------*/
.about #content {
	position:relative;
	background:url('../images-heb/content/about-top.jpg') left top no-repeat;
	margin:10px 0 30px 0;
	min-height:230px;
}
.about #content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#ffffff;
	padding:10px;
	margin:0;
}
.about #content h5 {
	width:294px;
	height:120px;
	padding:10px 7px;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:24px;
	color:#2f2d2d;
}
.about #content p {
	padding:20px 0 0 90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	color:#2f2d2d;
}
.about #content #about-boxes { width:960px; }
.about #content #about-boxes .about-box {
	width:308px;
	height:240px;
	float:right;
}
.about #content #about-boxes .about-box:nth-child(1) {
	background:url('../images-heb/content/about-box-left.jpg') left bottom no-repeat #eff1e8;
	margin:0 0 0 18px;
}
.about #content #about-boxes .about-box:nth-child(2) {
	background:url('../images-heb/content/about-box-right.jpg') left bottom no-repeat #eff1e8;
	margin:0 0 0 18px;
}
.about #content #about-boxes .about-box:nth-child(3) {
	background:url('../images-heb/content/about-box-left.jpg') left bottom no-repeat #eff1e8;
	margin:0 0 0 0;
}
.about #content #about-boxes .about-box h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#ffffff;
	padding:5px 10px;
	margin:0;
}
.about #content #about-boxes .about-box h3.blue { background:#29bbf7; }
.about #content #about-boxes .about-box h3.pink { background:#e566b7; }
.about #content #about-boxes .about-box h3.green { background:#69b74a; }
.about #content #about-boxes .about-box p {
	padding:20px 10px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:24px;
	color:#2f2d2d;
}



/*--Inspiration-------------------------------*/
.inspiration #content { margin:18px 0 0 0; }
.inspiration #top-section { width:860px; }
.inspiration #top-section p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	color:#2f2d2d;
	margin-bottom:10px;
}
.inspiration #top-section p a {
	color:#2bb1e8;
	font-style:italic;
	text-decoration:none;
}
.inspiration #top-section p a:hover { text-decoration:underline; }
.inspiration #bottom-section {
	width:958px;
	height:620px;
	margin:0 1px;
	position:relative;
	background:url('../images-heb/content/inspiration-1.jpg') no-repeat;
}
.inspiration #bottom-section p {
	width:230px;
	display:block;
	position:absolute;
	top:185px;
	left:25px;
	direction:ltr;
	color: #2F2D2D;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size:15px;
    font-style:italic;
    line-height:25px;
	text-align:left;
}
.inspiration #bottom-section p small {
	font-size:14px;
}
.about-half-size p span, .about-full-size p span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
	line-height:24px;
	color:#0096d4;
}
.about-full-size { width:680px; margin:10px 10px 40px 0; }
.about-full-size h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	line-height:24px;
	color:#0096d4;
}

/*--Customers----------------------------------*/
.customers #right-section { background:url('../images-heb/content/customers-1.jpg') left top no-repeat; }
.customers #left-section .sidebar {
	width:260px;
	height:335px;
	padding-top:280px;
	background:url('../images-heb/content/customers-2.jpg') no-repeat;
}
.customers #customers-list {
	width:420px;
}
.customers #customers-list ul {
	width:180px;
	margin:0 0 70px 30px;
	float:right;
}
.customers #customers-list ul li {
	width:180px;
	padding:3px 0;
	border-bottom:1px dashed #2f2d2d;
}
.customers #customers-list ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
	color:#2f2d2d;
	line-height:24px;
	text-decoration:none;
}
.customers #customers-list ul li a:hover, .customers #customers-list ul li a.active { color:#c04092; }

.customers .testimonials-border {
	width:650px;
	height:2px;
	background:url('../images-heb/separator.png') left top no-repeat;
}
.customers #customers-testimonials {
	width:650px;
	padding:10px 0;
}
.customers #customers-testimonials .customer-testimonial {
	/*position: absolute;*/
	direction:rtl;
	text-align:right;
	display: none;
}
.customers #customers-testimonials .customer-testimonial .eng { direction:ltr; text-align:left; }
.customers #customers-testimonials .customer-testimonial .eng blockquote,
.customers #customers-testimonials .customer-testimonial .eng h6.customer-name,
.customers #customers-testimonials .customer-testimonial .eng h6.customer-company {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.customers #customers-testimonials .customer-testimonial blockquote {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
	color:#2f2d2d;
	line-height:24px;
	margin:0 0 10px 0;
}
.customers #customers-testimonials .customer-testimonial h6.customer-name,
.customers #customers-testimonials .customer-testimonial h6.customer-company {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#2f2d2d;
	line-height:24px;
}


/*--Testimonials-------------------------------*/
.testimonials #left-section { background:url('../images-heb/content/testimonials-1.jpg') right top no-repeat; }
.testimonials #right-section .sidebar {
	width:260px;
	height:335px;
	padding-top:280px;
	background:url('../images-heb/content/testimonials-2.jpg') no-repeat;
}
.testimonials-content { width:650px; margin-top:40px; }
.testimonials-content > div:first-child { width:420px; }
.testimonials-content .testimonial-box { margin-bottom:30px; }
.testimonials-content .testimonial-box h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#065879;
	width:80px;
	float:left;
	display:block;
	padding:40px 0;
}
.testimonials-content > div:first-child .testimonial { width:340px; }
.testimonials-content .testimonial-box .testimonial { width:520px; float:left; }
.testimonials-content .testimonial-box .testimonial p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:24px;
	color:#2f2d2d;
}
.testimonials-content .testimonial-box .testimonial small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	line-height:24px;
}

/*--Services-------------------------------------*/
.services #services-container {
	width:960px;
	margin:30px auto 0;
	background:url('../images-heb/content/services_bg.jpg') 1px -15px no-repeat;
}
.services #services-container .service-left {
	width:452px;
	height:240px;
	float:left;
	margin-bottom:20px;
}
.services #services-container .service-right {
	width:452px;
	height:240px;
	float:right;
	margin-bottom:20px;
}
.services #services-container .service-left a, .services #services-container .service-right a { text-decoration:none; }
.services #services-container .service-left h3, .services #services-container .service-right h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	line-height:24px;
	color:#2f2d2d;
}
.services #services-container .service-left img, .services #services-container .service-right img { margin:10px 0; }
.services #services-container .service-left p, .services #services-container .service-right p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color:#2f2d2d;
}
.services #services-container .service-left p span.read-more,
.services #services-container .service-right p span.read-more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:-0.5px;
	color:#2bb1e8;
}

/*--Single Service---------------------------------------*/
.service #left-section .sidebar {
	width:220px;
	height:335px;
	padding:268px 15px 0 25px;
}
.service-1 #left-section .sidebar { background:url('../images-heb/content/service-1.jpg') no-repeat; }
.service-2 #left-section .sidebar { background:url('../images-heb/content/service-2.jpg') no-repeat; }
.service-3 #left-section .sidebar { background:url('../images-heb/content/service-3.jpg') no-repeat; }
.service-4 #left-section .sidebar { background:url('../images-heb/content/service-4.jpg') no-repeat; }
.service #left-section .sidebar h3#sidebar-title {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	line-height:22px;
	color:#2a2a2a;
	margin:5px 0;
}
.service #left-section .sidebar ul li { padding:11px 0; }
.service #left-section .sidebar ul li a {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	color:#6d6d6d;
	text-decoration:none;
}
.service #left-section .sidebar ul li a:hover { color:#0096d4; }
.service .article-top .article-info {
	width:620px;
	float:right;
}
.service .article-top .article-info h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	line-height:24px;
	color:#000000;
	margin-top:10px;
}
.service .article-top .article-info p {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	color:#2f2d2d;
	margin:0 0 20px 0;
}
.service .article-top .article-info p a {
	color:#2bb1e8;
	font-style:italic;
	text-decoration:none;
}
.service .article-top .article-info p a:hover { text-decoration:underline; }
.service .article-top .article-info p:last-child { margin:0; }
.service .works {
	width:690px;
	margin-top:30px;
}
.service .works ul li {
	float:left;
	margin:0px 10px 10px 0px;
	padding: 0;
	position: relative;
}
.service .works .portfolio-entry, .service .works .post-entry {
	position:relative;
	margin:0 0 10px 30px;
	float:right;
	width:200px;
	height:186px;
	background-color:#ffffff;
	overflow: hidden;
}
.service .works .portfolio-entry.first, .service .works .post-entry.first { margin-left:0; }
.service .works .entry-title {
	position: absolute;
	top:-200px;
	right:0;
	padding:10px;
	background-color:#808080;
	width:180px;
	display:block;
}
.service .works .entry-title span.client-name {
	display:block;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#ffffff;
}
.service .works .entry-title span.work-name {
	display:block;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#ffffff;
}
.service .works .more-link {
	position: absolute;
	bottom: -40px;
	left: 0;
	display: block;
	height: 40px;
	line-height: 30px;
	width: 200px;
	padding: 0 0 0 20px;
	background-color: #808080;
}
.service .works .more-link:hover { background-position: 17px -32px; }
.service .works .extra {
    cursor:pointer;
	position: absolute;
	background: transparent url('../images-heb/zoom.png') no-repeat 0 0;
	width: 62px;
	height: 62px;
	top: 90px;
	left: 70px;
	display: none;
}
.service .works .video-entry .extra {
	background: transparent url('../images-heb/play.png') no-repeat 0 0;
}

/*--Portfolio------------------------------------------------*/
#portfolio { overflow:hidden; }
.horiz-list li { float:right; list-style:none; }
.works .portfolio-entry, .works .post-entry {
	position:relative;
	margin-left:20px;
	float:right;
	width:220px;
	height:205px;
	background-color:#ffffff;
	overflow: hidden;
}
.works .portfolio-entry.first, .works .post-entry.first { margin-left:0; }
.works .entry-thumb { }
.works .entry-title {
	position: absolute;
	top:-200px;
	left:0;
	padding:10px 20px;
	background-color:#808080;
	width:190px;
	display:block;
}
.works .entry-title span.client-name {
	display:block;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#ffffff;
}
.works .entry-title span.work-name {
	display:block;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}
.works .more-link {
	position: absolute;
	bottom: -40px;
	left: 0;
	display: block;
	height: 40px;
	line-height: 30px;
	width: 200px;
	padding: 0 0 0 20px;
	background-color: #808080;
}
.works .more-link:hover { background-position: 17px -32px; }
.works .more-link span.client-name {
	display:block;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#ffffff;
}
.works .extra {
    cursor:pointer;
	position: absolute;
	background: transparent url('../images-heb/zoom.png') no-repeat 0 0;
	width: 62px;
	height: 62px;
	top: 94px;
	left: 79px;
	display: none;
}
.works .video-entry .extra {
	background: transparent url('../images-heb/play.png') no-repeat 0 0;
}

.backToTop { float:left; }
.backToTop a {
	width:15px;
	height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #0096d3;
	text-decoration:none;
	padding:0 20px;
	background: url('../images-heb/up_arrow.png') no-repeat right top;
}
.backToTop a:hover {
	background: url('../images-heb/up_arrow.png') no-repeat right bottom;
	color: #29bbf7;
}

/* ------------------ Index ------------------ */
#portfolio { overflow: hidden; }
#portfolio-filter {
	float: left;
	width: 100%;
	padding-bottom: 0;
	margin-bottom: 40px;
	line-height: 30px;
}
#portfolio-filter a {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	color: #5d5d5d;
	padding:0 0 0 30px;
	font-size: 16px;
	text-decoration:none;
}
#portfolio-filter a.current, #portfolio-filter a:hover { color: #0096d4; }
#portfolio-list { float: left; width: 960px; }
#portfolio-list .portfolio-entry { margin: 0 0 30px 20px; }
#portfolio .pagination { margin: 40px 0 10px -3px; }
#portfolio .portfolio-entry { }
#portfolio .entry-thumb a { outline: none; }
#portfolio .entry-thumb a:hover { text-decoration: none; }

/* ------------------ Portfolio Post ------------------ */
.portfolio-post { margin-top: 60px; }
.portfolio-post .post-title { }
.portfolio-post .post-cat a { color: #b2b2b2; }
.media .post-content { width: 640px; float: left; margin-bottom: 20px; }
.portfolio-post .post-content { width: 640px; float: left; margin-bottom: 0; }

.single .post-excerpt {
	position: relative;
	width: 220px;
	padding-top: 25px;
	float: right;
	color: #606060;
}
.post-excerpt img.icon-info {
	position: absolute;
	top: -80px;
	right: 0;
	padding-left: 10px;
}


/*--Contact-------------------------------------*/
.contact #left-section .sidebar {
	width:260px;
	height:530px;
	margin-top:40px;
	background:url('../images-heb/content/contact-1.png') 0 bottom no-repeat;
}
.contact #left-section .sidebar #likebox {
	width:235px;
	height:258px;
	background: #f3f2ed;
	float:left;
}
.form-content {
	width:585px;
	background:#eff1e8;
	padding:30px 20px 40px;
}
.contact #right-section .form-content #form-sidebar {
	width:225px;
	float:left;
}
.contact #right-section .form-content #form-sidebar ul {
	text-align:right;
	font-weight:normal;
	margin-top:30px;
}
.contact #right-section .form-content #form-sidebar ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin-bottom:20px;
	color:#515350;
}
.contact #right-section .form-content #form-sidebar ul li a:link, .contact #right-section .form-content #form-sidebar ul li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#2bb1e8;
	text-decoration:none;
}
.contact #right-section .form-content #form-sidebar ul li a:hover { color:#0096d4; }
.contact #right-section .form-content #newsletter-pointer {
	width:205px;
	height:167px;
	float:left;
	padding:0 25px 0 0;
	margin:22px 0 0 20px;
	background:url('../images-heb/newsletter-pointer-rtl.jpg') 155px bottom no-repeat;
}
.contact #right-section .form-content #newsletter-pointer h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	margin-top:18px;
	color:#515350;
}
.contact #right-section .form-content #newsletter-pointer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	font-style:italic;
	margin-top:5px;
	color:#0ea439;
}
	
.contact #right-section .form-content form {
	width:335px;
	float:right;
}
form .rowElem { margin-bottom:12px; width:335px; }
form .rowElem label {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	color:#515350;
}
form .rowElem input[type="text"] , form .rowElem textarea {
	width:300px;
	border:1px solid #cccccc;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
form .rowElem textarea {
	min-width:300px;
	max-width:300px;
	min-height:100px;
}
form .rowElem input[type="checkbox"] {
	border:1px solid #cccccc;
}
form .rowElem span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#515350;
	margin:0 0 0 5px;
}
form .rowElem input[type="submit"] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	color:#ffffff;
	width:75px;
	height:30px;
	display:block;
	margin:-20px 0 0 237px;
	cursor:pointer;
	border:none;
	background:#2bb1e8;
}
form .rowElem input[type="submit"]:hover { background:#0096d4; }
.form-content ul#response {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:12px;
	font-weight:normal;
	margin-top:-30px;
}
.form-content ul#response li.success {
	color: #1c496a;
	width:160px;
	margin:0px 90px 0 0;
	padding:0px 20px;
	background: url('../images-heb/icon_accept.png') no-repeat right center;
}
.form-content ul#response li.error {
	color: #840000;
	width:160px;
	margin:0px 90px 0 0;
	padding:0px 20px;
	background: url('../images-heb/icon_error.png') no-repeat right center;
}